@CHARSET "UTF-8";


#sidebar-first .block.concello-de-vigo{
	position: absolute;
	bottom: 52px;
	text-align: center;
	left:0;
	right:0;
}

#block-menu-menu-mar-de-vigo {
	margin-bottom: 100px;
}

#block-menu-menu-mar-de-vigo h1{
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	color: #686868;
	font-size: 16px;
	line-height: 18px;
	padding: 8px;
	border: 1px solid #e1e1e1;
	border-right: none;
	border-left: none;
	margin-bottom: 2px;
	letter-spacing:4px;
}

	.i18n-pt-pt #block-menu-menu-mar-de-vigo h1{
		letter-spacing:2px;
	}


.with-highlighted #block-menu-menu-mar-de-vigo h1{
	border-top: none;
}

#block-menu-menu-mar-de-vigo strong{
	color: #D02B0C;
	font-family: FuturaBold;
	font-weight: normal;
}


#block-menu-menu-mar-de-vigo .content .menu  li {
	list-style: none;
	list-style-type: none;
	list-style-image: none;
	font-family: FuturaMedium;
	font-size: 14px;
}


#block-menu-menu-mar-de-vigo .content li {
	margin:0;
	padding:0;
}


#block-menu-menu-mar-de-vigo .content li.depth_1 > a{
	display: block;
	height: 58px;
	border-top: 1px solid #e1e1e1;
	/*border-right: 1px solid #e1e1e1;*/
	margin:0;
	position: relative;
}

#block-menu-menu-mar-de-vigo .content li.depth_1 > a.subtitle-hidden{
	height: 30px !important;
}


	#block-menu-menu-mar-de-vigo .content li.depth_1 > a:hover,
	#block-menu-menu-mar-de-vigo .content li.depth_1 > a:hover span,
	#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a span,
	#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a {
		color: #fff !important;

	}

	#block-menu-menu-mar-de-vigo .content li.depth_1 > .menu  {
		/*border-left: 1px solid #e1e1e1;*/
		border-top: 1px solid #e1e1e1;
		/*border-right: 1px solid #e1e1e1;*/
		padding: 10px 5px 5px 17px;

	}

	#block-menu-menu-mar-de-vigo .content li.depth_1.last > a  {
		border-bottom: 1px solid #e1e1e1;
	}


#block-menu-menu-mar-de-vigo .content li.depth_1 > a .wrapper{
	padding: 9px 0 0 33px;
	display: block;
}

#block-menu-menu-mar-de-vigo .content li.depth_1 > a .side{
	display: block;
	position: absolute;
	left:0;
	top:0;
	bottom:0;
	width: 21px;
	background: #ccc url(../i/menuTip.png) no-repeat 6px 40px;
}
	#block-menu-menu-mar-de-vigo .content li.depth_1 > a.subtitle-hidden .side{
		background-position: 6px 9px;
	}

	#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a .side {
		background-position: 6px -250px;
	}
	#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.subtitle-hidden .side{
		background-position: 6px -277px;
	}



#block-menu-menu-mar-de-vigo .content li.depth_1 > a .title {
	display: block;
	text-transform: uppercase;
	margin-bottom: 6px;
}


#block-menu-menu-mar-de-vigo .content li.depth_1 > a .subtitle{
	display: block;
	color: #48484F;
	text-transform: none;
}

#block-menu-menu-mar-de-vigo .content li.depth_2  a.active{
	text-decoration: underline;
}

#block-menu-menu-mar-de-vigo .content li.depth_2  a:hover{
	text-decoration: underline;
}

/* DEPTH 2 */

#block-menu-menu-mar-de-vigo .content li.depth_2 {
	margin-bottom: 9px;
	font-size: 12px;

}


#block-menu-menu-mar-de-vigo .content li.depth_2 > a{
	text-transform: uppercase;
	margin-bottom: 7px;
	padding-left: 6px;
	width: 170px;
}


#block-menu-menu-mar-de-vigo .content li.depth_2 span.trail{
	width: 10px;
	height: 10px;
}

#block-menu-menu-mar-de-vigo .content li.depth_2 a,
#block-menu-menu-mar-de-vigo .content li.depth_2 span.trail{
	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}


#block-menu-menu-mar-de-vigo .content li.depth_2.has-children span.trail{
	background-position: 0 0;
	background-repeat: no-repeat;
}

#block-menu-menu-mar-de-vigo .content li.depth_2.full-expanded span.trail{
	background-position: 0 -987px;
}


#block-menu-menu-mar-de-vigo .content li.vigo-life li.depth_2.has-children span.trail{
	background-image: url(../i/menuLife.png);
}
#block-menu-menu-mar-de-vigo .content li.vigo-nature li.depth_2.has-children span.trail{
	background-image: url(../i/menuNature.png);
}
#block-menu-menu-mar-de-vigo .content li.vigo-flavors li.depth_2.has-children span.trail{
	background-image: url(../i/menuFlavors.png);
}
#block-menu-menu-mar-de-vigo .content li.vigo-culture li.depth_2.has-children span.trail{
	background-image: url(../i/menuCulture.png);
}
#block-menu-menu-mar-de-vigo .content li.vigo-nautic li.depth_2.has-children span.trail{
	background-image: url(../i/menuNautic.png);
}
#block-menu-menu-mar-de-vigo .content li.vigo-night li.depth_2.has-children span.trail{
	background-image: url(../i/menuNight.png);
}
#block-menu-menu-mar-de-vigo .content li.vigo-ria li.depth_2.has-children span.trail{
	background-image: url(../i/menuRia.png);
}




#block-menu-menu-mar-de-vigo .content li.depth_2 > .menu{
	padding: 0 0 0 16px;
}

/*
#block-menu-menu-mar-de-vigo .content li.depth_1 > .menu a.active {
	text-decoration: underline;
}
*/

#block-menu-menu-mar-de-vigo .content li.depth_1 > .menu a:hover span {
	text-decoration: underline;
}


/* DEPTH 3,4 */


#block-menu-menu-mar-de-vigo .content li.depth_3 > a,
#block-menu-menu-mar-de-vigo .content li.depth_4 > a,
#block-menu-menu-mar-de-vigo .content li.depth_5 > a,
#block-menu-menu-mar-de-vigo .content li.depth_6 > a{
	color: #9A9A9A;
	margin-bottom: 5px;
	display: block;
	font-size: 12px;
}


#block-menu-menu-mar-de-vigo .content li.depth_3 > .menu,
#block-menu-menu-mar-de-vigo .content li.depth_4 > .menu,
#block-menu-menu-mar-de-vigo .content li.depth_5 > .menu{
	padding: 0 0 0 13px;
}








/***************** SECTIONS COLORS *****************/
#block-menu-menu-mar-de-vigo .content li.depth_1 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a:hover {
	/*transition-duration: .5s; -webkit-transition-duration: .5s; -moz-transition-duration: .5s;*/
}

/* UN MAR DE VIDA */
#block-menu-menu-mar-de-vigo .content li.vigo-life li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-life {
	color: #DB3F02;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-life:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-life,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-life .side{
	background-color: #DB3F02;

}


/* UN MAR DE NATURALEZA */
#block-menu-menu-mar-de-vigo .content li.vigo-nature li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nature {
	color: #BCA713;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-nature:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-nature,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nature .side {
	background-color: #BCA713;
}


/* UN MAR DE SABORES */
#block-menu-menu-mar-de-vigo .content li.vigo-flavors li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-flavors {
	color: #D49800;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-flavors:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-flavors,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-flavors .side {
	background-color: #D49800;
}


/* UN MAR DE CULTURA */
#block-menu-menu-mar-de-vigo .content li.vigo-culture li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-culture {
	color: #873A35;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-culture:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-culture,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-culture .side{
	background-color: #873A35;
}

/* UN MAR DE NAUTICA */
#block-menu-menu-mar-de-vigo .content li.vigo-nautic li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nautic {
	color: #005D83;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-nautic:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-nautic,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nautic .side{
	background-color: #005D83;
}

/* UN MAR DE NOCHE */
#block-menu-menu-mar-de-vigo .content li.vigo-night li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-night {
	color: #AF0061;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-night:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-night,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-night .side{
	background-color: #AF0061;
}

/* RIA DE VIGO */
#block-menu-menu-mar-de-vigo .content li.vigo-ria li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-ria {
	color: #37B0C9;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-ria:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-ria,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-ria .side{
	background-color: #37B0C9;
}

/* NADAL DE VIGO */
#block-menu-menu-mar-de-vigo .content li.vigo-nadal li.depth_2 > a,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nadal {
  color: #0d5766;
}
#block-menu-menu-mar-de-vigo .content li.depth_1> a.vigo-nadal:hover,
#block-menu-menu-mar-de-vigo .content li.depth_1.expanded > a.vigo-nadal,
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nadal .side{
  background-color: #0d5766;
  height: 45px !important;
}
#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nadal span.side{
	background-position: 6px 28px !important;	
}
#block-menu-menu-mar-de-vigo .content li.depth_1.last > a.vigo-nadal  {
  height: 45px !important;
}

#block-menu-menu-mar-de-vigo .content li.depth_1 > a.vigo-nadal.subtitle-hidden .side {
  background-position: 6px 15px;
}
